/*
Theme Name: Bezalel Theme By KCS
Template: shape
*/

@import url("../shape/rtl.css");

/*****************************************************/
/*****************************************************/
/*****************************************************/

/*********************************************
	GLOBAL
*********************************************/
*
{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#424242;
	outline:none;
}

a {
	text-decoration:underline;
}

.open a span{
	text-decoration:underline;
	color:#9cce47;
}

img
{
	border:none;
}

input::-moz-focus-inner /*Remove button padding in FF*/
{
    border: 0;
    padding: 0;
}

html
{
	background:#f7f7f7;
}

body
{
	background:url(images/top-bg.png) left top repeat-x;
		overflow-x:hidden;
}

.row,  .row2 {
  float: left;
  width: 100%;
}




.row2{padding-top:60px;}

.row.seperator {
  border-top: 1px solid #C6C6C6;
  margin-top: 20px;
  padding-top: 60px;
}

.col {
  float: left;
  width: 50%;
}





 /* ------------------------------------------ */
    /*= saleforce ------------*/
/* ------------------------------------------ */

#side-contact > div {
  overflow: hidden;
}

.wpcf7-form .row {
  float: left;
  margin-bottom: 20px;
  width: 100%;
}

.wpcf7-form input[type="text"] {
  background: none repeat scroll 0 0 #FFFFFF;
float: right;
height: 25px;
line-height: 25px;
width: 200px;
}

.wpcf7-form select {
  background: none repeat scroll 0 0 #FFFFFF;
  float: right;
  height: 25px;
  line-height: 25px;
  width: 200px;
}


.wpcf7-form textarea {
  background-color: #FFFFFF;
  height: 126px;
  max-height: 126px;
  max-width: 467px;
  min-height: 126px;
  min-width: 467px;
  width: 468px;
}


img.wpcf7-captcha-captcha-645,
img.wpcf7-captcha-captcha-97 {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #CCCCCC;
  margin-bottom: 10px;
  padding: 10px 20px;
}

img.wpcf7-captcha-captcha-532 {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #CCCCCC;
  margin-bottom: 3px;
}

.sidebar-block-content .wpcf7-form input[type="text"] {
  background: none repeat scroll 0 0 #F7F7F7;
  width: 175px !important;
  margin-bottom: 5px;;
}

.sidebar-block-content .col {
  overflow: hidden;
  width: 100%;
}

.sidebar-block-content span.wpcf7-form-control-wrap {
  display: block !important;
}

.sidebar-block-content span.wpcf7-not-valid-tip {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #FF0000;
  font-size: 12px;
  height: 19px;
  left: 10px !important;
  line-height: 25px;
  padding: 0;
  position: absolute;
  right: 0 !important;
  text-align: center;
  top: 0;
  width: 155px !important;
  z-index: 100;
}

#side-contact .submit, #side-newsletter .submit {
  text-align: left !important;
}

.sidebar-block-content input[type="submit"], input[type="button"], button {
  text-align: left !important;
}









.like-bt,
.share-bt
{
	display:inline-block;
	width:53px;
	height:23px;
	line-height:22px;
	text-align:right;
	font-size:11px;
	color:#d0d0d0;
	text-indent:8px;
	text-decoration:none;
	background:url(images/like-bt.png) left top no-repeat;
}

.share-bt
{
	width:64px;
	background-image:url(images/share-bt.png);
}

.sep-line, .sep-line2 {
  background: none repeat scroll 0 0 #EBEBEB;
  border-top: 1px solid #DEDEDE;
  float: left;
  height: 5px;
  margin-top: 20px;
  width: 100%;
}

.flt-left
{
	float:left;
}

.flt-right
{
	float:right;
}

blockquote,
blockquote p
{
	font-weight:bold;
}

blockquote img
{
	float:right;
	margin:3px 0px 10px 10px;
}

.link-sep
{
	display:inline-block;
	width:1px;
	height:24px;
	background:#c9c9c9;
	margin:0px 10px;
}

.search-title
{
	font-size:18px;
	font-weight:normal;
	padding-bottom:10px;
	color:#474747;
}

.search-title span
{
	font-size:18px;
	font-weight:bold;
}

/*********************************************
	FONTS
*********************************************/


@font-face {
	font-family: 'bebasneue-webfont';
	src: url('fonts/bebasneue-webfont.eot');
	src: local('☺'), url('fonts/bebasneue-webfont.woff') format('woff'), url('fonts/bebasneue-webfont.svg#webfontpXdlcFPH') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*********************************************
	STRUCTURE
*********************************************/
#site-wrap,
.center-wrap
{
	width:980px;
	margin:0px auto;
	overflow:hidden;
	position:relative;
	padding-left:4px;
}

.center-wrap2 {
	direction: ltr;
	text-align:center;
}

#header,
#middle,
#footer
{
	float:left;
	width:100%;

}
#footer a{
color:white;
}
#header
{
	height:88px;
	padding-top:18px;
}

#middle
{
	padding-top:40px;
	padding-bottom:60px;
	min-height:100px;
}

.home #middle {
	padding-bottom:0px;
	margin-top:340px;
}


.featured-block-title .news-icon {
  margin-left: -65px;
}




#footer
{
	min-height:32px;
	background:#000;
}



#content-wrap {
  float: left;
  margin-bottom: 60px;
  width: 720px;
}

#content-wrap-inner {
  float: right;
  padding-left: 30px;
  padding-top: 30px;
  width: 774px;
}

#content-wrap-full
{
	float:left;
	width:100%;
	padding-top:40px;
}

#content {
  float: left;
  width: 540px;
}

#content-blog {
  float: left;
  padding-top: 30px;
  width: 700px;
}

#sidebar {
  float: right;
  width: 209px;
}

#sidebar2
{
	float:right;
	width:176px;
}

#sidebar-blog {
  background: url("images/sidebar-blog-bg-en.png") no-repeat scroll left top transparent;
  float: right;
  min-height: 800px;
  padding-left: 35px;
  padding-top: 20px;
  width: 204px;
}


#middle.mid-border
{
	border-top:2px solid #97ce45;
	padding-top:0px;
}

#breadcrumbs
{
	float:right;
	width:100%;
	height:36px;
	line-height:36px;
	margin-top:-18px;
}

#breadcrumbs.clean
{
	margin-top:0px;
}

/* #breadcrumbs ul
{
	float:right;
	width:100%;
	list-style:none;
} */

#breadcrumbs a
{
	float:left;
	display:block;
	color:#939393;
	background:url(images/more-icon3.png) left 15px no-repeat;
	padding-right:12px;
	padding-left:12px;
}

#breadcrumbs span {
	background:url(images/more-icon3.png) left 15px no-repeat;
  color: #939393;
  display: block;
  float: left;
  padding-left: 12px;
  padding-right: 12px;
}

#breadcrumbs a:first-child {
  background: none repeat scroll 0 0 transparent;
  padding-left: 0;
}

#breadcrumbs a
{
	color:#939393;
	text-decoration:none;
}

#breadcrumbs a:hover
{
	text-decoration:underline;
}

/*********************************************
	HEADER
*********************************************/
#logo {
  left: 2px;
  position: absolute;
  top: 33px;
}

#header-slider
{
	float:left;
	width:100%;
	position:relative;
	z-index:1;
	width:980px;
/*	height:340px; */
}

#header-slider-search
{
	width:450px;
	height:36px;
	position:absolute;
	top:220px;
	right:24px;
	background:url(images/Buzzilla_SearchResults.png) no-repeat;
}

#header-slider-search input[type="text"]
{
	float:right;
	width:390px;
	height:14px;
	line-height:22px;
	margin:8px 13px 0 0;
	padding:2px;
	border:none;
	font-size:12px;
	font-weight:bold;
	color:#424242;
	background:#fff;
}

#header-slider-search input[type="submit"]
{
	float:left;
	width:28px;
	height:22px;
	background:none;
	border:none;
	text-indent:-9999px;
	overflow:hidden;
}

#languages {
  float: right;
  margin-right: 4px;
}

#languages select
{
	width:74px;
	height:18px;
	font-size:11px;
	color:#939393;
}

#languages option
{
	font-size:11px;
	color:#939393;
}

#search-box,
#search-3 {
  float: right;
  width: 146px;
}

#search-box input[type="text"], #search-3 input[type="text"] {
  border-right: 0 none;
  color: #939393;
  float: left;
  font-size: 11px;
  height: 16px;
  line-height: 16px;
  padding: 0 5px;
  width: 115px;
}

#search-box input[type="submit"],
 #search-3 input[type="submit"] {
  background: url("images/icon-search.png") no-repeat scroll center center #F7F7F7;
  border-left: medium none;
  float: left;
  height: 18px;
  overflow: hidden;
  text-indent: -9999px;
  width: 16px;
}

#search-3
{
	width:181px;
}

#search-3 input[type="text"]
{
	width:148px;
	height:22px;
	line-height:22px;
	background:#fff;
	font-size:12px;
}

#search-3 input[type="submit"]
{
	width:22px;
	height:24px;
	background-color:#fff;
}

/*===[top menu]===*/
#top-menu {
  float: right;
  padding-top: 3px;
}

#top-menu ul
{
	float:left;
	list-style:none;
}

#top-menu li {
  background: url("images/top-menu-seperator.png") no-repeat scroll right 1px transparent;
  color: #939393;
  float: right;
  font-size: 11px;
  padding-left: 9px;
  padding-right: 8px;
}

#top-menu li:first-child
{
	padding-left:8px;
	background:none;
}

#top-menu a
{
	display:inline-block;
	font-size:12px;
	color:#939393;
	text-decoration:none;
	line-height:1em;
}

#top-menu .login a {
  background: url("images/top-menu-login.png") no-repeat scroll left center transparent;
  font-weight: bold;
  padding-left: 10px;
}

#top-menu a:hover,
#top-menu li.current-menu-item a
{
	text-decoration:underline;
}

/*===[main menu]===*/
#main-menu
{
	float:left;
	width:100%;
	margin-top:18px;
}

#main-menu ul
{
	float:left;
	width:100%;
	list-style:none;
}

#main-menu li {
  background: url("images/main-menu-seperator.png") no-repeat scroll right 12px transparent;
  color: #939393;
  float: right;
  font-size: 11px;
  height: 35px;
  position: relative;
  text-align: center;
  width: 111px;
  z-index: 999;
}

#main-menu li:first-child
{
	padding-left:0px;
	background:none;
}

#menu-main_menu > li:first-child {
	margin-right: 40px;
}

#main-menu a {
  color: #666666;
  display: inline-block;
  font-family: 'bebasneue-webfont',Arial,Helvetica,sans-serif;
  font-size: 25px;
  line-height: 30px;
  margin-top: 10px;
  position: relative;
  text-align: center;
  text-decoration: none;
  z-index: 4;
}

#main-menu ul li.current-menu-ancestor > a, #main-menu ul li.current_page_item > a
{
	/*border-bottom:2px solid #9cce47;*/
	background:url(images/main-menu-active.png) center 26px no-repeat;
}

#main-menu ul ul li.current-menu-ancestor > a, #main-menu ul ul li.current_page_item > a
{
	/*border-bottom:2px solid #9cce47;*/
	background:none;
}

#main-menu > ul > li:hover .sub-menu
{
	display:block;
}

/*===[main menu sub]===*/
.sub-link:hover + li
{
	background:none !important;
	z-index:1 !important;
}

#main-menu .sub-menu
{
	display:none;
	width:180px;
	padding-top:56px;
	background:url(images/main-menu-sub-top.png) left top no-repeat;
	position:absolute;
	top:0px;
	right:50%;
	z-index:3;
	margin-right:-90px;
}

#main-menu .sub-menu-bottom
{
	float:left;
	width:180px;
	/* height:65px; Look inline!!! */
	background:url(images/main-menu-sub-bottom.png) left bottom no-repeat;
	text-align:center;
}

#main-menu .sub-menu-bottom2
{
	float:left;
	width:180px;
	/* height:65px; Look inline!!! */
	background:url(images/main-menu-sub-bottom2.png) left bottom no-repeat;
	text-align:center;
}

#main-menu .sub-menu ul
{
	width:145px;
	padding:0px 15px 20px 20px;
	background:url(images/main-menu-sub-borders.png) left top repeat-y;
}

#main-menu .sub-menu li
{
	width:145px;
	height:auto;
	padding:0px;
	min-height:29px;
	border-bottom:1px solid #ececec;
	background:url(images/main-menu-sub-bullet.png) 140px center no-repeat;
}

#main-menu .sub-menu li:first-child
{
	border-top:1px solid #ececec;
}

#main-menu .sub-menu li.odd
{
	background-color:#fcfcfc;
}

#main-menu .sub-menu a {
  display: inline-block;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 1em;
  margin-top: 0;
  padding: 7px 5px;
  text-align: left;
  width: 135px;
}

#main-menu .sub-menu a:hover
{
	text-decoration:underline;
}



/*
 * featured
*/

.featured-block-home {
  min-height: 240px;
  overflow: hidden;
}

.featured-block-home li .featured-home-content {
  overflow: hidden;
  width: 720px;
}

.featured-block-home li .featured-home-main {
  float: left;
  margin-right: 50px;
  padding-top: 10px;
  width: 340px;
}


.featured-block-home a.hp-image {
  float: right;
  width: 330px;
}

.featured-block-home .more3 {
line-height: 14px;
}

.featured-block-home h2 {
  padding-bottom: 15px;
  position: relative;
  width: 180px;
}

.featured-block-home h2 a {
  color: #8CC116;
  font-family: 'bebasneue-webfont',Arial,Helvetica,sans-serif;
  font-size: 38px;
  font-weight: normal;
  line-height: 40px;
  text-align: right;
}

.featured-block-home h2 img {
  bottom: 55px;
  position: absolute;
  right: -40px;
}




.featured-block-home h3 {
  color: #000000;
  font-size: 15px;
  font-weight: bold;
  height: 37px;
  line-height: 1.2em;
}

.featured-block-home a {
  text-decoration: none;
}



/*********************************************
	FOOTER
*********************************************/
#footer-top,
#footer-mid,
#footer-bottom
{
	float:left;
	width:100%;
	background:url(images/footer-top-bg.png) left top repeat-x #525252;
	padding:20px 0px;
}

#footer-mid
{
	background-image:url(images/footer-mid-bg.png);
	background-color:#424242;
}

#footer-bottom
{
	padding:10px 0px;
	background:#000;
}

/*===[footer bottom]===*/
#credits
{
	float:left;
	width:250px;
	font-size:11px;
	color:#b9b9b9;
	text-align:left;
}

#credits a
{
	font-size:11px;
	font-weight:bold;
	color:#b9b9b9;
	text-decoration:none;
}

#footer-menu
{
	float:left;
	width:100%;
}

#footer-links,
#footer-menu ul
{
	float:left;
	width:70%;
	list-style:none;
}

#footer-menu ul
{
	width:100%;
}

#footer-links li, #footer-menu li {
  background: url("images/footer-links-seperator.png") no-repeat scroll right 3px transparent;
  color: #B9B9B9;
  float: left;
  font-size: 11px;
  padding-left: 9px;
  padding-right: 10px;
}

#footer-links li:last-child,
#footer-menu li:last-child
{
	background:none;
	padding-right:0px;
}

#footer-links a,
#footer-menu a
{
	font-size:11px;
	color:#b9b9b9;
	text-decoration:none;
}

#footer-menu a
{
	font-size:12px;
}

#footer-links a:hover,
#footer-menu a:hover
{
	text-decoration:underline;
}

/*===[footer social]===*/
#footer-logo {
  float: left;
}

#footer-social {
	float: left;
	margin-right: 70px;
	width: 130px;
	margin-bottom: 20px;
}

#footer-social ul
{
	float:right;
	width:100%;
	list-style:none;
	padding-top:5px;
}

#footer-social ul li
{
	float:right;
	width:21px;
	margin-left:5px;
}

/*===[footer col menu]===*/
.footer-col-menu {
  float: left;
  margin-right: 10px;
  width: 126px;
}

.footer-col-menu.blog
{
	float:left;
	width:auto;
}
.footer-col-menu h3 {
	padding-bottom:10px;
}
.footer-col-menu h3,
.footer-col-menu h3 a
{
	font-size:14px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
}

.footer-col-menu a:hover
{
	text-decoration:underline;
}

.footer-col-menu ul
{
	list-style:none;
	padding-top:px;
}

.footer-col-menu ul li
{
	padding-bottom:0px;
}

.footer-col-menu ul a
{
	font-size:11px;
	color:#dadada;
	text-decoration:none;
}

/*===[footer post]===*/
#footer-post {
  float: left;
  font-size: 11px;
  width: 194px;
}

#footer-post h3
{
	font-family:'bebasneue-webfont', Arial, Helvetica, sans-serif;
	font-size:25px;
	font-weight:normal;
	color:#f8f8f8;
	line-height:30px;
	margin-bottom:16px;
}

#footer-post p {
  color: #B9B9B9;
  font-size: 11px;
  line-height: 16px;
  padding: 0;
}

.foot-title {
  color: #FFFFFF;
  font-size: 12px;
  font-weight: bold;
  padding-bottom: 4px;
}


/*===[footer contact]===*/
#footer-contact {
  float: left;
  margin-left: 90px;
  width: 200px;
}

#footer-contact h3
{
	font-family:'bebasneue-webfont', Arial, Helvetica, sans-serif;
	font-size:25px;
	font-weight:normal;
	color:#f8f8f8;
	line-height:30px;
}

#footer-contact p
{
	min-height:2em;
	padding:15px 0px 10px;
	color:#b9b9b9;
	font-size:11px;
	line-height:15px;
}

#footer-contact input[type="text"]
{
	width:188px;
	height:18px;
	line-height:18px;
	padding:0px 5px;
	border:1px solid #7a7a7a;
	border-top-color:#4f4f4f;
	border-left-color:#4f4f4f;
	color:#c1c1c1;
	background:#616161;
	margin-bottom:4px;
}

#footer-contact .more4
{
	margin-top:6px;
}

#footer-contact .col {
	float: none;
	width: inherit;
}
#footer-contact .col label {
	color: #fff;
}

#footer-contact .submit {
  background-image: url("images/more-icon2.png");
  color: #FFFFFF;
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  margin-left: -20px;
  margin-top: 10px;
  padding-right: 11px;
  text-align: right;
  text-decoration: none;
}

#footer-contact input.submit {
  background-position: right 8px;
  border: medium none;
}


#footer-contact div.wpcf7-validation-errors {
  color: #FFFFFF;
}
#footer-contact div.wpcf7-mail-sent-ok {
border: 2px solid #fff;
color: #fff;
}



#footer-contact span.wpcf7-not-valid-tip-no-ajax {
  display: inline;
}




/*===[footer other]===*/
#footer-other {
  float: right;
  font-size: 0.9em;
  height: 150px;
  overflow: hidden;
  width: 188px;
}

#footer-other p
{
	padding:10px 0px;
	color:#e0e0e0;
	font-size:11px;
}

#footer-other p a
{
	font-size:11px;
	color:#9f9f9f;
	text-decoration:none;
}

#footer-other h3 {
  color: #F8F8F8;
  font-family: 'bebasneue-webfont',Arial,Helvetica,sans-serif;
  font-size: 25px;
  font-weight: normal;
  line-height: 30px;
  margin-bottom: 10px;
  text-indent: 5px;
}


.ticker {
  border-radius: 0 0 0 0;
  text-align: left !important;
}




.footer-twitter
{
	display:inline-block;
	line-height:16px;
	padding-left:30px;
	background:url(images/footer-tw-icon.png) left top no-repeat;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	margin-bottom:5px;
}








/*********************************************
	FORMS
*********************************************/
input,
select,
textarea
{
	border:1px solid #d0d0d0;
	background:#f7f7f7;
	font-size:11px;
	color:#797979;
}

input[type="submit"],
input[type="button"],
button
{
	cursor:pointer;
}

select, option {
  text-align: left;
}

/*********************************************
	SIDEBAR BLOCK
*********************************************/
.sidebar-block
{
	float:left;
	width:209px;
	background:url(images/sidebar-block.png) left top no-repeat;
	padding-top:20px;
	margin-left:-4px;
	margin-bottom:26px;
}

.sidebar-block.blank
{
	margin-top:-14px;
}

.sidebar-block-bottom
{
	float:left;
	width:209px;
	height:20px;
	background:url(images/sidebar-block.png) -209px bottom no-repeat;
}

.sidebar-block-content
{
	float:left;
	width:177px;
	min-height:10px;
	background:url(images/sidebar-block.png) right top repeat-y;
	padding:0px 16px;
	position:relative;
}

.sidebar-block-icon {
  position: absolute;
  right: 21px;
  top: -31px;
}
.sidebar-block-lamp {
	top:-44px !important;
}

.sidebar-block-meta
{
	display:block;
	font-size:10px;
	color:#9c9c9c;
	margin-top:-4px;
	padding-bottom:5px;
}

.sidebar-block-content h3 {
  font-size: 17px;
  font-weight: bold;
  padding-bottom: 5px;
  padding-top: 15px;
}

.sidebar-block-content h3.small {
  font-family: 'bebasneue-webfont',Arial;
  font-size: 20px;
  font-weight: normal;
  text-transform: uppercase;
}

.sidebar-block-content p
{
	padding-bottom:10px;
}

.sidebar-block-image
{
	margin:10px 0px;
}

#side-contact
#side-newsletter
{
	float:left;
	width:100%;
}


#side-contact input[type="text"], #side-newsletter input[type="text"] {
  height: 20px;
  line-height: 20px;
  margin-bottom: 7px;
  padding: 0 5px;
  width: 165px;
}

#side-contact .submit,
#side-newsletter .submit
{
	float:left;
	margin-top:6px;
	display:none;
}

/*********************************************
	BUTTONS
*********************************************/
.submit, .submit2, .submit3 {
  background: url("images/submit-bt.png") no-repeat scroll left bottom transparent;
  border: medium none;
  color: #FFFFFF;
  font-size: 12px;
  height: 21px;
  padding: 0;
  text-align: left;
  text-indent: 10px;
  width: 74px;
}

.submit2
{
	width:64px;
	height:23px;
	background:url(images/submit-bt2.png) left bottom no-repeat;
	text-indent:0px;
	display:none;
}


.contact {

}


.contact .submit2 {
  float: left;
  margin-top: 15px;
  text-align: center;
}

span.what {
  float: left;
  margin-right: 70px;
}


.submit3
{
	width:99px;
	height:23px;
	background:url(images/submit-bt3.png) left bottom no-repeat;
	text-indent:-18px;
}

.more, .more2, .more5 {
  background: url("images/more-bt.png") no-repeat scroll right bottom transparent;
  display: inline-block;
  height: 21px;
  padding-right: 18px;
  position: relative;
  text-decoration: none;
}

.more span, .more2 span, .more5 span {
  background: url("images/more-bt.png") no-repeat scroll left top transparent;
  color: #FFFFFF;
  display: inline-block;
  font-weight: bold;
  height: 21px;
  line-height: 20px;
  padding: 0 8px;
}

.more2
{
	padding-left:0px;
	padding-right:8px;
	background:url(images/more-bt2.png) right bottom no-repeat;
}
.more2 span
{
	padding-left:20px;
	padding-right:8px;
	background:url(images/more-bt2.png) left top no-repeat;
}

.more3,
.more4 {
  background: url("images/more-icon.png") no-repeat scroll right 4px transparent;
  display: inline-block;
  font-size: 11px;
  line-height: 12px;
  margin-top: 10px;
  padding-right: 11px;
  text-decoration: none;
}

.more4
{
	font-size:12px;
	font-weight:bold;
	color:#fff;
	background-image:url(images/more-icon2.png);
}

input.more4
{
	border:none;
	background-position:right 5px;
}

.more5
{
	padding-right:34px;
	margin-top:11px;
}

.more5 img
{
	position:absolute;
	top:-11px;
	right:0px;
}

.more6
{
	display:inline-block;
	font-weight:bold;
	text-decoration:none;
	line-height:20px;
}

.more6 img {
  margin-right: 5px;
  position: relative;
  top: 2px;
}


#post span {
  color: #999999;
  xx_display: block;
  padding-bottom: 20px;
}


/*********************************************
	CONTENT SLIDER BLOCK
*********************************************/
.content-slider-block
{
	float:left;
	width:100%;
}

.content-slider-block-image
{
float:left;
margin-top:8px;
}

.content-slider-block .featured-block
{
	margin-right:0px;
}

/*********************************************
	FEATURED BLOCK
*********************************************/
#content-wrap-inner .featured-block-title a {
	text-decoration:none;
}
#content-wrap-inner .featured-block-title img
{
	margin-top:-4px;
}

#content-wrap-inner .featured-block-title img.offset
{
	margin-top:-17px;
}


.home .featured-block {
    float: left;
    margin-bottom: 50px;
    margin-left: 0;
    position: relative;
    width: 330px;
}


.home .featured-block:first-child {
  margin-left: 0;
  margin-right: 40px;
}


.featured-block {
  float: left;
  margin-left: 60px;
  position: relative;
  width: 330px;
  margin-bottom: 50px;
}

.featured-block .second_list {
	float:right;
}
.featured-block .second_list h3 {
/*	height:25px; */
}
.featured-block li {
	list-style: none;
}

.featured-block:first-child {
  margin-left: 40px;
}

.featured-block-title
{
	float:right;
	width:330px;
	padding-bottom:15px;
	font-weight:normal;
}

h2.featured-block-title2 {
  color: #000000;
  font-size: 15px;
  font-weight: bold;
  line-height: 1.2em;
  margin: 20px 0 10px;
}

h3.featured-block-title2
{
	font-size:15px;
	font-weight:bold;
	color:#000;
	line-height:1.2em;
        height:37px;
}

.featured-block-title2 a {
  color: #000000;
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
}

.featured-block-title a {
	text-decoration:none;
}

.featured-block-title span {
  color: #8CC116;
  float: left;
  font-family: 'bebasneue-webfont',Arial,Helvetica,sans-serif;
  font-size: 35px;
  font-weight: normal;
  line-height: 40px;
  padding-left: 10px;
  text-align: left;
  text-decoration: none;
}

.home .featured-block-title span {
  padding-left: 0px;
}

.featured-block-title img {
  float: left;
  margin-left: -35px;
  margin-top: -4px;
}

.featured-block-meta-main
{
	width:100%;
	font-size:10px;
	color:#9f9f9f;
}
.featured-block-meta {
  color: #9F9F9F;
  display: block;
  font-size: 10px;
  margin-bottom: 10px;
  width: 100%;
}
.post-head .featured-block-meta {
    display: block;
    margin-bottom: 10px;
}
.post-head .post-meta {
    display: block;
    margin-bottom: 15px;
}
.featured-block p
{
	padding-top:10px;
	padding-bottom:10px;
	height:47px;
	overflow:hidden;
}

.featured-block .rating
{
	padding-top:15px;
}

/*********************************************
	RATING
*********************************************/
.rating
{
	float:right;
	width:100%;
}

a.pager-link
{
	float:left;
	width:15px;
	height:15px;
	padding-top:0px;
	margin-left:3px;
	background:url(images/icon-rating.png) left top no-repeat;
	overflow:hidden;
	color:#fff;
	text-align:center;
	text-decoration:none;
	font-size:10px;
	font-weight:bold;
}

a.pager-active
{
}

.news a.pager-active
{
	background:url("images/icon-rating.png") no-repeat scroll right top transparent;
	text-indent:0px;
}

/*********************************************
	SIDE MENU
*********************************************/
#side-menu {
  background: url("images/side-menu-bg.png") no-repeat scroll right bottom transparent;
  padding-bottom: 200px;
  padding-top: 30px;
}

#side-menu ul
{
	list-style:none;
}

#side-menu li
{
	border-top:1px solid #dcdcdc;
}

#side-menu li:first-child,
#side-menu li:first-child a
{
	border-top:none;
}

#side-menu li.current-menu-item
{
	border-bottom:5px solid #dcdcdc;
}

#side-menu li.current-menu-item > a
{
	font-weight:bold;
}

#side-menu li.current-menu-item + li a,
#side-menu li.current-menu-item + li
{
	border-top:none;
}


#side-menu a {
  background: url("images/main-menu-sub-bullet.png") no-repeat scroll 150px 12px transparent;
  border-top: 1px solid #FFFFFF;
  color: #666666;
  display: block;
  line-height: 1em;
  padding: 10px 30px 10px 0;
  text-decoration: none;
}

#side-menu a:hover
{
	text-decoration:underline;
}

#side-menu .sub-menu
{
	padding-bottom:5px;
	display:none;
}

#side-menu .sub-menu li
{
	border:none;
	padding-bottom:5px;
}

#side-menu .sub-menu a
{
	background:none;
	border:none;
	padding:0px;
	font-size:11px;
}

/*********************************************
	POST
*********************************************/
#post p {
  clear: both;
  line-height: 20px;
  padding-bottom: 15px;
  padding-right: 20px;
}

#post p img {
	margin-bottom:15px;
}

.single #post img.attachment {
	margin:15px 0;
}

#post h3
{
	font-weight:bold;
	font-size:14px;
	margin-bottom:10px;
}

#post ul li {
  margin-left: 25px;
}

.page-id-49 #post ul li {
  margin-right: 25px;
}

.post
{
	float:left;
	width:100%;
	padding-bottom:40px;
}

.post-head
{
	/*padding-bottom:20px;*/
}

.post-title
{
	font-size:24px;
	font-weight:bold;
	color:#474747;
}

.post-title2
{
	font-size:15px;
	font-weight:bold;
	color:#000;
	padding-bottom:5px;
}

.post-title3
{
	font-size:17px;
	font-weight:bold;
	color:#474747;
	padding-bottom:5px;
}

.post-meta
{
	display:block;
	font-size:11px;
	color:#646464;
}

.post-meta a
{
	color:#87b43d;
}

.post-image
{
	margin-bottom:20px;
	max-height:264px;
	max-width:698px;
}

.post-comments {
  background: url("images/icon-person.png") no-repeat scroll right top transparent;
  float: right;
  font-size: 11px;
  height: 18px;
  line-height: 18px;
  margin-right: 20px;
  padding-right: 26px;
  text-decoration: none;
}

.post .post-title
{
	padding-bottom:0px;
}

.post p {
  padding-bottom: 20px;
  padding-right: 20px;
}

.post-footer-meta
{
	float:left;
	width:100%;
	border-top:1px solid #ddd;
	padding:10px 0px;
	margin-top:20px;
}

.post-tags {
  float: left;
  list-style: none outside none;
  margin-right: 10px;
}

.post-tags li {
  float: left;
  font-size: 11px;
  line-height: 20px;
  margin-left: 5px;
}

.post-tags li a
{
	font-size:11px;
	color:#87b43d;
}

.post-social
{
	float:left;
	margin-left:10px;
}

.post-social a
{
	float:left;
	margin-right:10px;
}

.post-social .share-bt
{
	margin-top:-2px;
}

/*********************************************
	WHITE BOX
*********************************************/
.white-box
{
	float:right;
	width:540px;
	background:url(images/white-box-top.png) left top no-repeat;
	padding-top:14px;
}

.white-box-bottom
{
	float:right;
	width:540px;
	height:22px;
	background:url(images/white-box-bottom.png) left bottom no-repeat;
}

.white-box-content
{
	float:right;
	width:460px;
	min-height:20px;
	background:url(images/white-box-borders.png) left bottom repeat-y;
	padding:20px 40px 10px;
}

.white-box-content h3
{
	font-size:14px;
	font-weight:bold;
	color:#474747;
}

.white-box-content h3 + ul
{
	padding-top:10px;
}

/*********************************************
	CHECK LIST
*********************************************/
.check-list
{
	list-style:none;
}

.check-list li
{
	line-height:16px;
	padding-right:36px;
	padding-bottom:15px;
	background:url(images/icon-v.png) right top no-repeat;
}

/*********************************************
	PARTNERS LIST
*********************************************/
.partners-list
{
	float:right;
	width:100%;
}

.partners-list + .partners-list
{
	border-top:1px solid #e0e0e0;
	padding-top:30px;
}

.partners-list h2
{
	font-size:16px;
	font-weight:bold;
	color:#6a6a6a;
	padding-bottom:15px;
}

.partners-list ul
{
	float:right;
	width:100%;
	list-style:none;
}

.partners-list ul li {
  float: left;
  margin-bottom: 37px;
	margin-right:37px;
}

.partners-list ul li.first
{
	margin-right:0px;
}

.partners-list ul a
{
	display:block;
	border:1px solid #e0e0e0;
}

/*********************************************
	TEAM LIST
*********************************************/
.team-list
{
	float:right;
	width:100%;
}

.team-list-content
{
	float:left;
	width:492px;
}

.team-list-pic {
  float: left;
  margin-top: 4px;
}

.team-list h2 {
  color: #719B2D;
  font-size: 14px;
  font-weight: bold;
  margin-left: 20px;
  margin-top: -2px;
  padding-bottom: 10px;
}

.team-list ul
{
	float:right;
	width:100%;
	list-style:none;
}

.team-list ul li
{
	float:right;
	width:100%;
	margin-bottom:50px;
}

.team-list ul li p
{
	padding-bottom:0px !important;
}

.team-social {
  float: right;
  margin-top: 10px;
  width: 98%;
}

.team-social a {
  display: block;
  float: left;
  margin-left: 10px;
}

/*********************************************
	SITEMAP MENU
*********************************************/
.sitemap-menu {
  float: left;
  margin-bottom: 70px;
  margin-left: 38px;
  width: 206px;
}

.sitemap-menu.first
{
	margin-left:0px;
}

.sitemap-menu h2,
.sitemap-menu h2 a
{
	font-size:16px;
	font-weight:bold;
	color:#9cce47;
}

.sitemap-menu h2
{
	border-bottom:1px solid #fff;
	border-top:1px solid #dcdcdc;
}

.sitemap-menu h2 a
{
	border-top:1px solid #fff;
	border-bottom:1px solid #dcdcdc;
	padding:8px 0px;
	background:none;
}

.sitemap-menu h2 + h2,
.sitemap-menu h2 a + h2 a
{
	border-top:none;
}

.sitemap-menu ul
{
	list-style:none;
}

.sitemap-menu li
{
	border-bottom:1px solid #fff;
}

.sitemap-menu li:first-child,
.sitemap-menu li:first-child a
{
}

.sitemap-menu a {
  background: url("images/main-menu-sub-bullet.png") no-repeat scroll left 12px transparent;
  border-bottom: 1px solid #DCDCDC;
  color: #666666;
  display: block;
  line-height: 1em;
  padding: 10px 15px;
  text-decoration: none;
}

.sitemap-menu a:hover
{
	text-decoration:underline;
}

.page-template-sitemap-php .row, .page-template-sitemap-php .row2 {
  float: right;
  width: 100%;
}


#content-wrap-inner .row {
  float: left;
}


/*********************************************
	RESOURCES LIST
*********************************************/
.resources-list
{

	float:right;
	width:100%;
	list-style:none;
}

.resources-list li
{
	float:right;
	width:100%;
	border-top:1px solid #e0e0e0;
	padding:45px 0px;
}

.resources-list li:first-child
{
	border-top:none;
	padding-top:0px;
}

.resources-list-image {
  float: left;
  margin-top: 4px;
  padding: 2px;
}

.resources-list-content {
  float: right;
  margin-top: 5px;
  width: 410px;
}

#fancybox-overlay{
	background-color:#000 !important;
	opacity:0.9 !important;
	filter:alpha(opacity=90) !important; /* For IE8 and earlier */
}

div#fancybox-content{
	border-color:#888 !important;
}

.resources-list-content h2,
.resources-list-content h2 a
{
	font-size:17px;
	font-weight:bold;
	color:#474747;
	text-decoration:none;
}

.resources-list-content p
{
	padding-bottom:0px !important;
}

.resources-list-content .more6 {
  float: left;
  margin-top: 0;
}

.resources-list-content .link-sep {
  float: left;
  margin-top: 3px;
}

/*********************************************
	JOB LIST
*********************************************/
.job-list
{
	float:right;
	width:100%;
	list-style:none;
}

.job-list li
{
	float:right;
	width:100%;
	border-top:1px solid #dadada;
}

.job-list-head {
  background: url("images/job-list-icons.png") no-repeat scroll left 26px transparent;
  float: left;
  line-height: 24px;
  padding: 20px 0;
  width: 100%;
}

.job-list-head2 {
  background: url("images/job-list-icons.png") no-repeat scroll left -93px transparent;
  float: right;
  line-height: 24px;
  padding: 20px 0;
  width: 100%;
}

.job-list li.open .job-list-head {
  background-position: left -93px;
}

.job-list-head h2 {
  color: #5C5C5C;
  cursor: pointer;
  float: left;
  font-size: 16px;
  font-weight: bold;
  padding-left: 34px;
}

.job-list-head span {
  color: #929090;
  float: right;
}

.job-list-content
{
	float:right;
	width:500px;
	height:0px;
	overflow:hidden;
	padding-right:34px;
}

.job-list li.open .job-list-content, div.open
{
	padding-bottom: 10px;
	height:auto;
}
.job-list-content.open
{
	border-bottom: 5px solid #DCDCDC;
}
li.open .job-list-content.open {
  border-bottom: 0 none;
  float: left;
  margin-left: 35px;
}

.job-list-content .row
{
	padding-bottom:30px;
}

.contact .row, .support .row {
  overflow: hidden;
  padding-bottom: 20px;
}

.job-list-content .col
{
	width:202px;
	padding-right:60px;
}

.job-list-content .col:first-child
{
	padding-right:0px;
}

.job-list-content label, .contact label {
  float: left;
  padding-bottom: 5px;
  width: 200px;
}

.job-list-content input[type="text"], .contact input[type="text"], .contact select, .job-list-content input[type="file"] {
  background: none repeat scroll 0 0 #FFFFFF;
  height: 25px;
  line-height: 25px;
  text-align: left;
  width: 200px;
}

/*********************************************
	SEARCH LIST
*********************************************/
.search-list
{
	float:right;
	width:100%;
}

.search-list li {
  border-top: 1px solid #E0E0E0;
  float: right;
  padding: 30px 0;
  width: 100%;
}

.search-list li:first-child
{
	border-top:none;
}

.search-list li h2, .search-list li h2 a {
  color: #474747;
  font-size: 18px;
  font-weight: normal;
  padding-right: 55px;
  text-decoration: none;
  padding-bottom: 10px;
}

.search-list li p {
  margin-bottom: 12px;
  overflow: hidden;
  padding: 0 55px 0 0;
}


/*********************************************
	PAGING
*********************************************/
#paging
{
	float:left;
	width:100%;
	border-top:2px solid #98ce45;
	padding-top:10px;
	margin-top:50px;
}

#paging a.page-numbers
{
	display:inline-block;
	width:24px;
	height:24px;
	line-height:24px;
	text-align:center;
	text-decoration:none;
	background:url(images/paging-seperator.png) right center no-repeat;
	padding-right:2px;
	color:#303030;
}

#paging .prev,
#paging .next
{
	margin-top:-18px;
}

.prev
{
	float:left;
	background:url(/wp-content/themes/buzzilla/images/paging-prev.png) center center no-repeat !important;
	text-indent:-9999px;
	overflow:hidden;
	padding:10px;
	height:29px !important;
	width:39px !important;
}

.next
{
	float:right;
	background:url(/wp-content/themes/buzzilla/images/paging-next.png) center center no-repeat !important;
	text-indent:-9999px;
	overflow:hidden;
	padding:10px;
	height:29px !important;
	width:39px !important;
}

#paging
{
	list-style:none;
	text-align:center;
}


#paging .prev + a
{
	background:none;
}

#paging .current
{
	color:#fff;
	padding: 5px 8px;
	background:url(images/paging-active.png) left top no-repeat;
}

#paging span.current + a
{
	background:none;
}

/*********************************************
	BLOG SIDE BLOCK
*********************************************/
.widget_links li a, .widget_extended-categories li a, .avhec-widget-count
{
	color:#87B43D;
}
.widget_archive a {
	color:#87B43D;
}

.widget-container
{
	float:left;
	width:207px;
	padding-top:5px;
	/*background:url(images/blog-side-block-top.png) left top no-repeat;*/
	margin-bottom:20px;
}

.widget_flb {
	background:none !important;
	border:none 0 !important;
}

.blog-side-block-bottom
{
	float:left;
	width:207px;
	height:5px;
	background:url(images/blog-side-block-bottom.png) left bottom no-repeat;
}

#search-3
{
	float:left;
	width:181px;
	min-height:20px;
	background:#efefef;
	border:1px solid #cfcfcf;
	/*background:url(images/blog-side-block-borders.png) left top repeat-y; */
	padding:5px 13px;
}

#slipfire-tabber-5 {
	background:#efefef;
	border:1px solid #cfcfcf;
}

.blog-blank-block
{
	float:left;
	width:207px;
	margin-bottom:20px;
}

.widget-container h3
{
	font-size:15px;
	font-weight:bold;
	color:#000;
	padding-bottom:10px;
}

#dp-flickr-widget-3,
#fb-module
{
	padding-bottom:20px;
}

/*********************************************
	GREEN LIST
*********************************************/
.widget_categories
{
	padding-bottom:20px;
	list-style:none;
}

.widget_categories li
{
	padding-bottom:5px;
}

.widget_categories a
{
	color:#8ab63b;
}

/*********************************************
	COMMENTS
*********************************************/
#comments
{
	float:right;
	width:100%;
	margin-top:10px;
}

#comments li
{
	float:right;
	width:100%;
	border-top:1px solid #ccc;
	padding:20px 0px;
}

#comments li:first-child
{
	border-top:none;
}

#comments h3
{
	padding-bottom:5px;
}

.commenter-info
{
	float:right;
	width:138px;
}

.commenter-info p
{
	font-size:11px;
	color:#565656;
	line-height:15px;
}

.commenter-image
{
	float:right;
	border:1px solid #d0d0d0;
	margin-bottom:5px;
}

.commenter-image img
{
	border:1px solid #fff;
}

.comment-content {
  float: right;
  width: 560px;
}

.comment-content .num
{
	float:right;
	width:30px;
}

.comment-content p
{
	float:left;
	width:510px;
	padding-left:20px;
}

.formcontainer
{
	float:left;
	width:100%;
}

.formcontainer h4
{
	text-indent:170px;
	padding:20px 0px;
}

.formcontainer .form-section
{
	margin-bottom:10px;
}
.form-label, .form-input {
	display:inline;
}
.formcontainer label, #comment-form .form-label {
  float: left;
  height: 24px;
  line-height: 24px;
  width: 170px;
}

.formcontainer input[type="text"], #comment-form .form-input {
  background: none repeat scroll 0 0 #F9F9F9;
  float: left;
  font-size: 12px;
  height: 22px;
  line-height: 22px;
  width: 258px;
}

.formcontainer textarea {
  background: none repeat scroll 0 0 #F9F9F9;
  float: left;
  font-size: 12px;
  height: 142px;
  line-height: 1.3em;
  max-width: 508px;
  overflow: auto;
  width: 508px;
}

.formcontainer input[type="submit"] {
  float: left;
  margin-left: 170px;
}


.formcontainer label.req
{
	color:#88b33f;
}

.formcontainer input.req
{
	border-color:#88b33f;
}

.formcontainer span.req
{
	display:block;
	float:right;
	line-height:24px;
	color:#88b33f;
	padding-right:15px;
}

/* Sharon is in the House! */

.connect_widget .like_button_no_like .piece, .connect_widget .like_button_no_like {
	border:none !important;
	background-color:#FFF !important;
}

.bx-wrapper {
  float: left;
  margin-left: -30px;
}


.home .bx-wrapper {
  margin-left: 0px;
}



.bx-window {
  min-height: 150px;
}


	.news .bx-pager {
  float: left;
  margin-top: 10px;
}


.edit-link a {
  background: none repeat scroll 0 0 #97CE45;
  border: 2px solid #CCCCCC;
  border-radius: 10px 10px 10px 10px;
  display: block;
  float: right;
  font-weight: bold;
  padding: 5px 10px;
  text-decoration: none;
}

.sep-line2 {
	margin:10px 0px;
	height:1px;
}

.jobInfo {
	display:none;
}

.home .bx-window {
	overflow: visible !important;
}

.st_plusone_hcount div {
	width:100px !important;
}

.problem, .reason, .priority {
	width:470px !important;
}

textarea.what {
	height: 126px;
	max-height: 126px;
	min-height: 126px;
	max-width: 467px;
	min-width: 467px;
	width: 468px;
	background-color:#fff;
}

.row3 {
	padding-bottom: 10px;
	float: left;
	width: 100%;
}

#sidebar div.wpcf7-response-output {
    clear: both;
    margin: 1em 0.5em;
    padding: 0.2em 1em;
}

.news-events, .blog-posts {
	min-height:45px;
}


.stButton .stLarge, .stLarge {
    background-image: url("http://buzzilla.projects/wp-content/themes/buzzilla/images/share-bt.png") !important;
    display: inline-block;
    height: 23px !important;
    position: relative;
    width: 64px !important;
    margin-bottom:10px;
    text-indent:-999px;
}
.stLarge:hover {
    background-position:0 0 !important;
    opacity:0.75px!important;

}

.st_fblike_buttons, .st_plusone_buttons, .st_sharethis_buttons {
	float:left;
	margin-right:5px;
}

.post-social .st_plusone_buttons {     margin-top: 2px!important; }
.mceEditor {
	display:none;
}

span.required-star {
	color:#97CE45;
	font-weight:bold;
}

span.wpcf7-not-valid-tip {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #FF0000;
    font-size: 10pt;
    left: 0 !important;
		right:-200px !important;
    padding: 2px;
    position: absolute;
    top: 20%;
    width: 196px;
    z-index: 100;
}

span.job-list-head {
  background: url("images/job-list-icons.png") no-repeat scroll left 6px transparent;
  cursor: pointer;
  display: block;
  float: left;
  margin-bottom: 0;
  margin-left: 20px;
  padding: 0 26px;
  width: 100px;
}

span.job-list-head2 {
  background: url("images/job-list-icons.png") no-repeat scroll left -113px transparent;
}

.job-list-content2 {
    float: right;
    overflow: hidden;
    width: 482px;
	margin-bottom:3px;
	height:0;
	line-height: 20px;
	padding-left:10px;
}

.footer-icon  {
	width:23px;
	height:23px;
	display:block;
}

.footer-fb {
	background:url(images/icons-under-the-logo.png) -5px -10px no-repeat;
}
.footer-twitter2 {
	background:url(images/icons-under-the-logo.png) -31px -10px no-repeat;
}
.footer-in {
	background:url(images/icons-under-the-logo.png) -57px -10px no-repeat;
}
.footer-mail {
	background:url(images/icons-under-the-logo.png) -5px -37px no-repeat;
}
.footer-rss {
	background:url(images/icons-under-the-logo.png) -84px -10px no-repeat;
}

.footer-fb:hover {
	background-position:-5px -88px;
}
.footer-twitter2:hover {
	background-position:-31px -88px;
}
.footer-in:hover {
	background-position:-57px -88px;
}
.footer-mail:hover {
	background-position:-5px -115px;
}
.footer-rss:hover {
	background-position:-84px -88px;
}

.tb_tweet {
	border:none !important;
}

.tb_tweet .tb_author a {
	color:#B9B9B9 !important;
}

.tb_msg {
	color:#fff !important;
}

.tweet-tools a {
	color:#97CE45;
}

.wpcf7 select {
	font-size:1.1em;
}

.job-list-content ul {
	list-style-image:url(images/icon-v.png);
	padding-right:10px;
}

.error-msg {
 color:red;
 font-weight:bold;
 margin:10px 0;
 display:none;
}

.error-email {
 color:red;
 font-weight:bold;
 margin:10px 0;
 display:none;
}

.success-msg {
 color:green;
 font-weight:bold;
 margin:10px 0;
 display:none;
}

img.footer-logo {
	margin:0 7.5px;
}

img.footer-logo-first {
	margin-right:15px;
}

img.footer-logo-last {
	margin-left:15px;
}

.tabbertabs .style1 {
	background:none;
}

.style1 ul.tabbernav li a {
	background-color:#EFEFEF !important;
	border:none !important;
}

.style1 ul.tabbernav li.tabberactive a {
	background-color:#FFF !important;
	border:none !important;
	color:#424242 !important;
}

.style1.tabberlive .tabbertab {
    border: none !important;
    margin: 5px 10px 10px !important;
    padding: 10px 0px 0px !important;
}
.style1.tabberlive .tabbertab a {
	text-decoration :none;
}
.style1.tabberlive .tabbertab li {
	border-bottom: 10px solid #EFEFEF;
}
.tagcloud {
padding-bottom:15px;
}
.tagcloud a {
	line-height:18px;
}


#sidebar-blog ul {
	list-style:none;
	margin-left:0;
}

.widget-container li {
	margin-bottom:5px;
	padding-left:13px;
	padding-right:5px;
}

#footer-other iframe {
	overflow:hidden;
	margin-right: -7px;
	margin-top: -7px;
}
#footer-other body{
	background-color:#525252;
}

h1 {
	font-size:1.4em;
	font-weight:bold;
	margin-bottom:15px;
}

.page-id-2434 #post h3 {
	background-color:#97CE45;
	color:#FFF;
	padding:1px 5px;
}
ul.slider-press li{
z-index:0 !important;
}

img.system-feature {
  box-shadow: 0 0 2px 1px #777777;
  float: left;
  height: 118px;
  margin-top: -25px;
  width: 165px;
}

img.system-feature:hover {
	box-shadow: 0 0 2px 2px #555555;
}

div.system h2, div.system p {
  clear: none !important;
  margin-left: 190px;
}


.system {}

div.system h2 {
	font-size:16px;
	font-weight:bold;
	color:#484848;
	padding-bottom:15px;
        line-height: 1;
}
.mandatory {
	color: #87B43D;
}
.required {
  color: #87B43D;
  margin-left: 10px;
}
.comm_cont {
display:block;
width:200px;
margin-bottom:5px;
}
.form-textarea, #comment {
	display:block;
	margin-top:5px;
}
#comments #submit {
	padding:4px;
	background:#87B43D;
	color:#fff;
	font-weight:bold;
	border:none;
}
.news_events_sub_menu li {
border: none!important;
}
.news_events_sub_menu li a{
	background: none!important;
    color: #666666;
    display: block;
    line-height: 1em;
    font-size:11px!important;
    padding: 0px 0 5px 0px!important;
    text-decoration: none;
    border:none!important;
    border-top:none!important;
}
.news_events_sub_menu li > a:active{
	font-weight:bold;
}
.search_slider_box {
	z-index:10;
	float:right:
}
#fancybox-title {
	position:static!important;
}
#fancybox-title-float-left, #fancybox-title-float-right {
	background:none!important;
}
#fancybox-title-float-main {
	background:none!important;
	font-size:18px;
}
.add_to_any_blog {
	background-image: url("images/share-bt.png") ;
	display:block;
	float: left;
	margin-right: 30px;
	margin-top: 2px!important;
	width:65px;
	height:24px;
}

.add_to_any_blog img {
	visibility:hidden!important;
}



.add_to_any_page {
	background-image: url("images/share-bt.png") ;
	float: right;
	display:block;
	width:65px;
	height:24px;
	margin:0 0 20px 0;
}




#share-row {
  float: left;
  height: 40px;
  overflow: hidden;
  padding-top: 40px;
  width: 620px;
}


body.page-id-2611 #share-row {
  padding-top: 0px;
}




.social-btn {
  cursor: pointer;
  float: left;
}

.social {
	display: none;
  float: left;
  margin-right: 30px;
  margin-top: 6px;
}

.social:last-child { margin-right: 0px;}

.social li {
  float: left;
  list-style: none outside none;
  margin-left: 15px;
}

.social li a {
  padding-bottom: 7px;
  padding-left: 24px;
  padding-top: 2px;
  text-decoration: none;
}


.social li a:hover {
  text-decoration: underline;
}


.social li.item1 a {background: url('images/team-mail-green.png') no-repeat 0 0; width: 20px; height: 19px;}
.social li.item2 a {background: url('images/team-fb-green.png') no-repeat 0 0; width: 20px; height: 19px;}
.social li.item3 a {background: url('images/team-tw-green.png') no-repeat 0 0; width: 20px; height: 19px;}
.social li.item4 a {background: url('images/team-goog.png') no-repeat 0 0; width: 20px; height: 19px;}

.social li.item1 {}
.social li.item2 {}
.social li.item3 {}
.social li.item4 {}










.add_to_any_page img {
	visibility:hidden!important;
}
form.customcontactform {
	position:relative;
	was-height:260px;
	height: 190px;
}
form.customcontactform div {
	float:left;
	height:70px;
	width:230px!important;
}
form.customcontactform .CVfile {
	width:330px;
}
form.customcontactform .submit {
  bottom: -70px;
  left: 0;
  position: absolute;
}
.search_blog_box {
	width:170px!important;
}
.blog_search_input {
	width:140px!important;
}
.fb_share_size_Small {
	visibility:hidden;
}
.add_to_any_blog a {float:right;}
.fb-like {
	margin-top:2px;
	float:left;
}

.noflash_title {
  color: #FFFFFF;
  font: 600 22px arial;
  height: 100px;
  left: 540px;
  position: absolute;
  top: 50px;
  font-family: bebasneue-webfont;
}

.noflash_div {
  color: #424242;
  font: 500 18px arial;
  height: 100px;
  position: absolute;
  right: 50px;
  top: 150px;
  width: 400px;
}

.noflash img {
  margin-left: -14px;
  padding: 0;
}






 /* ------------------------------------------ */
    /*= saleforce ------------*/
/* ------------------------------------------ */

.wpcf7-form .row {
  float: left;
  margin-bottom: 20px;
  width: 100%;
}

.wpcf7-form input[type="text"] {
  background: none repeat scroll 0 0 #FFFFFF;
float: left;
height: 25px;
line-height: 25px;
width: 200px;
}

.wpcf7-form select {
  background: none repeat scroll 0 0 #FFFFFF;
  float: left;
  height: 25px;
  line-height: 25px;
  width: 200px;
}


.wpcf7-form textarea {
  background-color: #FFFFFF;
  height: 126px;
  max-height: 126px;
  max-width: 467px;
  min-height: 126px;
  min-width: 467px;
  width: 468px;
}


img.wpcf7-captcha-captcha-645,
img.wpcf7-captcha-captcha-97 {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #CCCCCC;
  margin-bottom: 10px;
  padding: 10px 20px;
}

img.wpcf7-captcha-captcha-532 {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #CCCCCC;
  margin-bottom: 3px;
}

input[type="submit"], input[type="button"], button {
  cursor: pointer;
  text-align: center;
}

span.wpcf7-not-valid-tip {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #FF0000;
  font-size: 10pt;
  left: -200px !important;
  padding: 3px !important;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0 !important;
  width: 190px !important;
  z-index: 100;
}